
div.content2 {
    width: 932px;
    height: 476px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 2px;
    left: 50%;
    margin-left: -466px;
    margin-top: 2px;
    z-index: 10;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 5px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.navigation {
    height: 460px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 2px;
    left: 50%;
    margin-left: 50px;
    margin-top: 25px;
    z-index: 10;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
div.pagination {
	text-align: center;
	left: 50%;
	clear: both;
}
div.pagination a.galfor {
	position: absolute;
	left: 50%;
	margin-left: 105px;
	clear: both;
}
div.pagination a.galback {
	position: absolute;
	left: 0px;
	clear: both;
}
div.slideshow-container {
	position: absolute;
	clear: both;
	height: 450px;
	width: 450px;
	top: -6px;
	left: 30px; 
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 450px;
	height: 450px; 
}
div.slideshow {
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited, div.slideshow a {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
}

.folders {
	display:block;
	position:relative;
	top:35px;
}
.folders ul {
	margin:0 -6px 0 0;
	padding:0;
}
.folders ul li {
	float:left;
	display:inline;
	margin:0 6px 6px 0;
	padding:10px;
	width:200px;
	min-height:100px;
	color:#bbbbbb;
	background-color:rgba(255,255,255,0.1);
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.4); -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.4); box-shadow:0px 1px 2px rgba(0,0,0,0.4);
}
.no-rgba .folders ul li {
	background-color:transparent;
	background-image:url(w10.png);
}
.folders ul li:hover {
	background-color:rgba(255,255,255,0.2);
	color:#FFF;
}
.no-rgba .folders ul li:hover {
	background-color:transparent;
	background-image:url(w20.png);
	color:#FFF;
}
.folders a {
	color:#dddddd;
}
.folders a:hover {
	color:#ffffff;
	outline:none;
}
.folders aside {
	position:relative;
	margin:0 auto 10px auto;
	height:100px;
	text-align:center;
	width:140px;
	overflow:hidden;
}
.folders aside img {
	max-width:140px;
	max-height:100px;
	vertical-align:top;
	border:none;
}
.folders .data {

	text-align:center;
	overflow:hidden;
}
.folders h4 {
	margin-bottom:10px;
}
.folders p {
	margin-top:10px;
	margin-bottom:0;
}
.folders p.info {
	font-size:85%;
}